iOS

CoronaMelder nu ook op oudere iPhones te gebruiken

24 februari 2021 20:19
Beeld © ANP

De CoronaMelder is vanaf woensdag ook te gebruiken op oudere iPhones, namelijk de iPhone 5s en iPhone 6.

Dat blijkt uit de updategeschiedenis van de app in Apples appwinkel. Tot nog toe was het alleen mogelijk om de CoronaMelder te downloaden en installeren als je een apparaat had dat gebruik kon maken van iOS 13 of hoger. Dat komt doordat de app bepaalde aanpassingen aan het Bluetooth-systeem nodig heeft om te kunnen functioneren.

Apparaten die alleen gebruik kunnen maken van iOS 12 vielen dus buiten de boot. Eind vorig jaar bracht Apple een nieuwe versie van dat besturingssysteem die het mogelijk maakte om een CoronaMelder te gebruiken.

De Nederlandse Coronamelder-app was daar nog niet op aangepast. Met versie 1.3 van de app komt daar verandering in.

Miniatuurvoorbeeld
4.581.756

Ruim kwart van de bevolking heeft de CoronaMelder

Een miljoen mensen

Toen de CoronaMelder in augustus 2020 uitkwam, waren er nog ruim een miljoen mensen die een te oude iPhone of Android-smartphone hadden. Het merendeel daarvan gebruikt een oudere iPhone.

Inmiddels maakt ruim een kwart van de bevolking gebruik van de CoronaMelder. De app is bedoeld om je te waarschuwen als je in de buurt van iemand bent geweest die besmet is met Covid-19.

Bright blok

Volg Bright voor meer tech:​​

Kijk onze video's

Volg ons op Instagram, Twitter en Facebook

En luister de podcast

Altijd weten wat er speelt?
Download de gratis RTL Nieuws-app en blijf op de hoogte.

Playstore Appstore

Dit is een artikel van